Changes between Version 14 and Version 15 of Install


Ignore:
Timestamp:
09/02/06 19:30:46 (13 years ago)
Author:
dclark
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • Install

    v14 v15  
    44 
    551. Prerequisites 
    6  * Install python (2.3+) (client and server side) 
    7  * Install python-apt (0.5.10+) on clients that use the [http://en.wikipedia.org/wiki/Advanced_Packaging_Tool Advanced Packaging Tool] (such as [http://www.debian.org/ Debian] and [http://www.ubuntu.com/ Ubuntu]) 
    8  * Install pyopenssl (server side) 
    9    * Requires openssl 
    10  * Install lxml 0.8+ (client and server side) 
    11    * Requires libxml2 (2.6.16+) 
    12    * Requires libxslt (1.1.12+) 
    13    * Requires pyrex (0.9.3) 
     6 * See [wiki:Prereqs] page 
    147 
    1582. Configure communication settings